html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,
menu,nav,output,ruby,section,summary,
time,mark,audio,video,input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-weight: normal;
    vertical-align: baseline;
}
strong {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    outline: none;
}
article,aside,details,figcaption,figure,
footer,header,menu,nav,section {
    display: block;
}
html {
    height: 100%;
}
body {
    min-width: 320px;
    min-height: 100%;
    background-color: #fff;
    line-height: 1;
    font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}
input,textarea {
    font-family: 'PingFang SC','STHeitiSC-Ligth','Helvetica-Light',arial,sans-serif;
}
blockquote,q {
    quotes: none;
}
blockquote:before,blockquote:after,
q:before,q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    color: #000;
    text-decoration: none;
    -webkit-backface-visibility: hidden;
}
li {
    list-style: none;
}
::-webkit-scrollbar-track-piece {
    background-color: rgba(0,0,0,0.2);
    -webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: rgba(125,125,125,0.7);
    -webkit-border-radius: 6px;
}
html,body {
    width: 100%;
}
body {
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.inline-block {
	display: inline-block;
}
.clearfix:after,
.clearfix:before {
    display: table;
    content: ' ';
}
.clearfix:after {
    clear: both;
}
.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ellipsis-2,
.ellipsis-3,
.ellipsis-4 {
    display: -webkit-box;
    overflow: hidden;
    white-space: normal!important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    word-break: break-all;
    box-orient: vertical;
    -webkit-box-orient: vertical;
}
.ellipsis-2 {
    -webkit-line-clamp: 2;
}
.ellipsis-3 {
    -webkit-line-clamp: 3;
}
.ellipsis-4 {
    -webkit-line-clamp: 4;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
a {
    display: block;
}
img {
    display: inline-block;
    /*max-width: 100%;*/
    vertical-align: middle;
}
.loading-page{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 999;
}
.loading-page-type{
    background-color: rgba(255,255,255,1);
}
.page {
    margin-top: 10px;
    text-align: center;
    font-size: 0;
}
.page a,
.page span {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    color: #282A40;
    font-family: Amiri-BoldSlanted!important;
    padding: 14px 10px;
}
.page .num {
    display: inline-block;
    vertical-align: top;
}
.page .num .active {
    border-bottom: 2px solid #282A40;
}
.page .prev-btn,
.page .next-btn {
    width: 17px;
    height: 43px;
    padding: 0;
}
.page .prev-btn {
    margin-right: 50px;
    background: url(../images/arrow_left.png) no-repeat center center;
    background-size: 17px 12px;
}
.page .next-btn {
    margin-left: 50px;
    background: url(../images/arrow_right.png) no-repeat center center;
    background-size: 17px 12px;
}
.icon-pic_add:before {
  content: "\e959";
  color: #bfbfbf;
}

.success {
	color: #012c63;
}

.el-select-group__title {
    font-size: 16px !important;;
    color: black !important;;
    font-weight: bold !important;;
}

.el-select-group .el-select-dropdown__item {
    padding-left: 50px !important;
}